snmp-user: Debian-snmp

redis_pkgs:
  packages:
    - package: "redis-server"
    - package: "redis-tools"

postgres_pkgs:
  packages:
    - package: "libpq-dev"
    - package: "postgresql"
    - package: "postgresql-contrib"
    - package: "python3-psycopg2"
    - package: "sudo"